# groupe Class Reference

## Public Member Functions

| __construct ($id)
| getId ()
| getReponse_0 ()
| getReponse_1 ()
| getQuestion ()
| getCategorie ()

## Detailed Description

Description of groupe

Author:
  phenom

## Constructor & Destructor Documentation

__construct | ( | $ | id | ) |

## Member Function Documentation

getCategorie | ( |  | ) |

getId | ( |  | ) |

getQuestion | ( |  | ) |

getReponse_0 | ( |  | ) |

getReponse_1 | ( |  | ) |

The documentation for this class was generated from the following file:

- /var/www/Burger-ct-glf/metier/groupe.php